MozTW 討論區

各項 Mozilla 相關軟體與技術討論
現在的時間是 2021-02-26, 02:39

所有顯示的時間為 UTC + 8 小時





發表新文章 回覆主題  [ 1 篇文章 ] 
發表人 內容
文章發表於 : 2011-06-17, 17:21 
離線
[MozTW 版主群]
頭像

註冊時間: 2008-10-10, 11:27
文章: 982
但是有些不需啟動的套件還是會有版本限制呢?

我記得 Chrome 的套件都不會有版本問題,Jetpack 架構本身不是跟 Chrome 套件類似的嗎?

_________________
圖檔


回頂端
Mozilla/5.0 (Windows NT 5.1; rv:6.0a2) Gecko/20110616 Firefox/6.0a2
 個人資料  
引用回覆  
顯示文章 :  排序  
發表新文章 回覆主題  [ 1 篇文章 ] 

所有顯示的時間為 UTC + 8 小時


誰在線上

正在瀏覽這個版面的使用者:沒有註冊會員 和 15 位訪客


不能 在這個版面發表主題
不能 在這個版面回覆主題
不能 在這個版面編輯您的文章
不能 在這個版面刪除您的文章
不能 在這個版面上傳附加檔案

搜尋:
前往 :  
Powered by phpBB® Forum Software © phpBB Group
正體中文語系由 竹貓星球 維護製作
© moztw.org, Mozilla Foundation
MozTW,Mozilla 台灣社群